import React from 'react';

export default function Preloader({ fadeOut }: { fadeOut?: boolean }) {
  return (
    <div className={`preloader ${fadeOut ? 'fade-out' : ''}`}>
      <div className="loading-container">
        <div className="loading" />
        <div id="loading-icon">
          <img src="/assets/img/logo-tca.png" alt="Loading..." />
        </div>
      </div>
    </div>
  );
}
